.content{ width:950px;margin:10px auto 0px;}
.cont1{width:950px; height:760px; overflow:hidden;}

.cont1-left{ float:left; background-color:#1d1d1d;width:410px; height:737px; overflow:hidden; padding:13px 10px 10px;}
.cont1-right{float:right;width:510px;}





/*cont1-left*/
.import-news {  padding:10px 0px; text-align:center; background-color:#4c3e24;}

.import-news p { line-height:25px; }
.import-news p.title { font-size:14px; font-weight:bold; }
.import-news p.title a { color:#ee981d; }
.import-news p.con a { color:#aeaeae; padding-right:5px; }
.import-news p.con a:hover { text-decoration:none; color:#6e7a85; }


.article-list  { height:475px;overflow:hidden; width:402px; padding:5px 4px;}
.article-list  .li-line{height:475px;overflow:hidden; width:402px; }
.li-line  li {
	padding-left:25px;
	padding-right:46px;
	position:relative;
	height:25px;
	line-height:25px;
	font-size:14px;
	background-image: url(http://ue2.17173.itc.cn/images/chufa/2012/icon.gif);
	background-repeat: no-repeat;
	background-position: 0 5px;
}
.li-line .time { color:#868683; font-size:12px; font-family:Arial;  width:46px; text-align:center; top:0px; right:0px;position:absolute; }
.li-line .pc {overflow-x: hidden; overflow-y: hidden; text-overflow: ellipsis; white-space: nowrap; width: 98%; }
.li-line li a { color:#868683; }
.li-line  li a:hover { color:#af915c; text-decoration:none; }


.game-new{ height:115px;width:410px;overflow:hidden; background-color:#4c3e24;  background-color:#4c3e24; margin-top:15px;}
.game-new .hd{ height:32px; line-height:32px; padding-left:20px;}
.game-new .hd .tit{ font-size:14px; color:#ee981d; font-weight:bold;}
.game-new .bd{  border-top:none; padding:0px 28px;}

/* cont1-right*/
/*flash*/
.flash { width:510px; height:210px; overflow:hidden; position:relative;}
.flash .panes { position:relative; }
.flash .panes .con { position:absolute; left:0px; top:0px; z-index:2; }
.flash .panes .title-nav { background: url(http://ue2.17173.itc.cn/images/chufa/2012/flash-cover.png) no-repeat left top; bottom:0px; left:0px; height: 60px;  position: absolute; padding:5px 173px 5px 5px; width: 337px; z-index: 5; }
.flash .panes .title-nav .title-h2{font-family: "\5fae\8f6f\96c5\9ed1"; font-size:22px; color:#FFF; height:30px; width:337px; overflow:hidden;}
.flash .panes .title-nav .title-h3{ font-size:12px; color:#c0bcbc; }
.flash .tab { position:absolute; bottom:15px; right:15px; overflow:hidden; z-index:20; }
.flash .tab li { heigth:45px; width:49px; padding-left:2px; float:left; display:inline; overflow:hidden; }
.flash .tab li span { background-color:#191919; color: #4a4948; cursor: pointer; display: block; font-family: "\5fae\8f6f\96c5\9ed1"; font-size: 30px; height:45px; line-height: 45px; overflow: hidden; text-align: center; }
.flash .tab li.current span { background-color:#89e347; color: #191919; }

.cr-info{ height:542px; margin-top:10px; background-color:#424242;}
.cr-info-left{ float:left; width:307px;}
.cr-info-right{ float:right; width:200px; }
.cr-info-left-c1{}
.cr-info-left .hd{ background:url(http://ue1.17173.itc.cn/images/chufa/2012/hd-bg.jpg) no-repeat 0px 0px; padding-left:30px; height:28px; line-height:28px;}
.cr-info-left .hd .tit{ font-size:14px; font-weight:bold; color:#fff; }
.cr-info-left-c1 .bd{ padding:0px 10px } 
.cr-info-left-c1 .bd .bd-list{padding:12px 0px 5px 0px; border-bottom:1px solid #8a8a8a; height:66px; clear:both;}
.cr-info-left-c1 .bd  .borb{ border-bottom:none;}
.cr-info-left-c1 .bd .bd-list .bd-list-img{ float:left; width:100px; height:60px; overflow:hidden; padding:2px; border:1px solid #9b9584; background-color:#fff;}
.cr-info-left-c1 .bd .bd-list .bd-list-txt{ padding-left:9px; width:170px; height:60px; float:left; overflow:hidden; color:#999;}
.cr-info-left-c1 .bd .bd-list .bd-list-txt .tit a{ color:#ee981d; font-weight:bold; }
.cr-info-left-c2{ height:98px; width:310px; overflow:hidden;}
.cr-info-left-c3{ height:160px; width:310px; overflow:hidden;}
.cr-info-left-c2 .bd{ margin:10px; height:50px;width:290px; overflow:hidden; }
.cr-info-left-c3 .bd{ margin:10px; height:112px;width:290px; overflow:hidden; }
.cr-info-left-c2 .bd a,.cr-info-left-c3 .bd a{ display:block; float:left; display:inline; width:55px; height:22px; padding-left:7px; margin-right:10px; background:url(http://ue2.17173.itc.cn/images/chufa/2012/icon.gif) no-repeat 0px -43px; color:#999999;}

.cr-info-right .hd{ background-color:#343434; height:26px; line-height:26px;  border-bottom:1px solid #534d44; padding-left:40px;}
.cr-info-right .hd .tit{font-weight:bold; color:#999;}
.cr-info-right .bd{border-top:1px solid #000; background-color:#1d1d1d;}
.cr-info-right-c1 .bd{ height:85px; width:200px; overflow:hidden;}
.cr-info-right-c1 .bd a{ display:block; float:left; display:inline; margin:10px 38px 0px 5px; padding-left:7px;background:url(http://ue2.17173.itc.cn/images/chufa/2012/icon.gif) no-repeat 0px -43px; color:#999;}
.cr-info-right-c2 .bd .bd-tp{}
.vote{ padding:5px 10px; height:235px; width:180px; overflow:hidden;}
.votetitle a{font-size: 12px;font-weight: normal;height: 20px; color:#999;}
.voteitem{height: 150px;margin-bottom: 10px;margin-top: 5px;}
.voteitem div{line-height: 20px; color:#626262;margin-left: 5px;}
.vote_button input{ background: url(http://ue1.17173.itc.cn/images/chufa/2012/hd-bg.jpg) no-repeat 0px -50px;border: 0 none;color: #fff;cursor: pointer;height: 34px;line-height: 34px;text-align: center;width:116px;}
.vote_button{margin-bottom: 6px;text-align: center;}
.vote_button a{ font-size:14px; color:#fff;}
.vote_button a:hover{ text-decoration:underline;}
.cr-info-right-c2 .bd .bd-img{ padding:0px 15px 7px; }
.cr-info-right-c2 .bd .bd-img a{  display:block; width:170px; height:70px; overflow:hidden; margin-bottom:5px;}


/* cont2*/
.cont2{ margin-top:10px;}
.cont2-left{  float:left; width:643px; height:344px; overflow:hidden; border:1px solid #272626; background:url(http://ue2.17173.itc.cn/images/chufa/2012/cont2-l1.jpg) no-repeat;}
.cont2-right{ float:right; width:295px; height:346px; overflow:hidden; background:url(http://ue2.17173.itc.cn/images/chufa/2012/cont2-r.jpg)}
.cont2-left-inner{ padding:20px 8px 12px 4px;}
.cont2-left-inner .hd{ padding-left:199px;}
.cont2-left-inner .bd{ height:265px; width:634px; overflow:hidden; /**/}
.cont2-left-inner .bd .work-con-l{ width:199px; height:265px; overflow:hidden;}
.cont2-left-inner .bd .work-con-r{ background-color:#252525; width:404px; height:230px; padding:25px 10px  10px 20px;}
.cont2-left-inner .work-tab{ height:48px; width:434px; overflow:hidden;}
.cont2-left-inner .work-tab li{ float:left; display:inline; width:108px; } 
.cont2-left-inner .work-tab li a{ width:108px; height:48px; line-height:48px; display:block; color:#8f8d8d; font-size:16px; text-align:center;} 
.cont2-left-inner .work-tab li a.current{ background-color:#252525; border-top:2px solid #303030;}
.work-con{ color:#fff;}
.work-con-c1{ clear:both; height:111px;widht:404px; overflow:hidden;}
.work-con-c1 .pic{ float:left; width:181px; height:111px; overflow:hidden;}
.work-con-c1 .txt{ float:right;height:111px; width:200px; padding-right:10px; overflow:hidden; color:#757171; } 
.work-con-c2{ height:30px;line-height:30px;width:404px; background-color:#000;margin-top:9px;}
.work-con-c2 .tit{ float:left; display:block; height:30px; line-height:30px; width:72px; text-align:center; color:#000; background: url(http://ue1.17173.itc.cn/images/chufa/2012/hd-bg.jpg) no-repeat 0px -250px; }
.work-con-c2 .con{ float:left; width:90px; color:#bebebe;display:inline; padding-left:24px; margin-right:5px; background:url(http://ue2.17173.itc.cn/images/chufa/2012/icon2.jpg) no-repeat left top;}
.work-con-c2 .more{
	float:left;
	display: inline;
	border-left:1px solid #252525;
	color:#625c5c;
	padding-left:10px;
}
.work-con-c2 .more a{ float:left; display: inline; border-left:1px solid #252525; color:#625c5c; padding-left:15px;}
.work-con-c2 .more a:hover{ float:left; display: inline; border-left:1px solid #252525; color:#625c5c; padding-left:15px;}
.work-con-c3-list{ padding-top:10px;}
.work-con-c3-list li{ float:left; display:inline;width:192px; padding-left:10px; background:url(http://ue2.17173.itc.cn/images/chufa/2012/icon.gif) no-repeat 0px -42px; height:25px; overflow:hidden;}
.work-con-c3-list li a{ color:#625c5c;}


.cont2-right .hd{ height:46px;}
.cont2-right .hd .title{ display:none;}
.cont2-right .bd { width:270px; padding:10px; height:280px; overflow:hidden}
.cont2-right-list{ }
.cont2-right-list li{ padding-left:27px;  height:26px; width:243px; overflow:hidden; }
.cont2-right-list li a{ color:#797162;} 
/* cont3*/
.cont3{  margin:0 auto; width:950px; height:430px; margin-top:10px;  overflow:hidden; background-color:#f5f3e8;}
.cont3 .hd{padding-left:40px; background:url(http://ue1.17173.itc.cn/images/chufa/2012/sp-hd.jpg)  no-repeat; height:42px; line-height:42px; }
.cont3 .hd .tit{ font-size:16px; color:#f5f3e8; font-weight:bold;} 
.cont3 .bd{ padding:4px 0px 5px 0px; border:1px solid #d4d0c4; border-top:none; }
.sp-r { width:650px; }
ul.sp-list:after{clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;}
ul.sp-list { clear:both; display:block; }
ul.sp-list li { float:left; display:inline;  margin:10px 25px 10px 0px; overflow: hidden; }
ul.sp-list li a { position:relative;display:block; text-decoration:none !important; height:156px; width:130px; overflow:hidden; background-color: #4c3e24; padding: 3px;}
ul.sp-list li img{ display:block;}
ul.sp-list li .shade { background: url(http://ue3.17173.itc.cn/images/chufa/2012/temp-games-video.gif) no-repeat 0 0; opacity: 0.6;left:4px; top:4px; height:98px; width:130px;position:absolute; display:block; z-index:3; cursor:pointer;}
ul.sp-list li .title { color:#fff; padding:5px; display:block; margin-top:5px; height:38px; overflow:hidden; width:120px;}
ul.sp-list li a:hover { background-color:#4c2429; border-color:#976d1e; }
ul.sp-list li.hover a .shade { display:none;  }
ul.sp-list li.hover a .title { color:#fff; }
.sp-l { width:250px; padding:10px 18px 0px 19px; height:350px; overflow:hidden;}
.sp-l li { background-color:#fff; padding:4px; overflow:hidden; width:250px; height:330px; border:1px solid #273b4d; position:relative;}
.sp-l li a{ display:block;/* position:relative;*/}
.sp-l li img{ display:block; width:250px; height:330px; overflow:hidden;}
.sp-l li .shade { background:  url(http://ue1.17173.itc.cn/images/ef/2012/bob.png) no-repeat; height: 118px; left: 67px; top: 100px; width: 118px;  position:absolute; display:block; z-index:10; cursor:pointer;}
.sp-l li .title-bg {  display:block; position:absolute;bottom:4px; left:4px; height:76px; width:250px; z-index:3;background:#000;filter:alpha(opacity=60);-moz-opacity:.6;opacity:.6;}
.sp-l li .title a{ bottom:0px; left:0px;  padding:8px; height:60px; width:224px; overflow:hidden; display:block; position:absolute; color:#fff; z-index:40;}
.sp-l li .title a .f16-fb{ display:block; width:224px; height:25px; overflow:hidden;font-size:16px; font-weight:bold;}
/* cont4*/
.cont4{ height:304px; margin-top:10px;}
.all-ex-l .hd { background: url(http://ue1.17173.itc.cn/images/chufa/2012/hd-bg.jpg)  no-repeat 0 -100px; height:34px; width:294px; line-height:34px; padding-left:14px; }
.all-ex-l .hd .title, .team .hd .title { color:#37342d; font-size:14px; font-weight:bold; }
.all-ex-l .more { padding-right:12px; float:right; }
.all-ex-l .more a { color:#ffe9af; }
.all-ex-l .all-ex-list { width:308px; border:1px solid #aeaa95; }
.all-ex-l .all-ex-list .bd { padding:12px; background-color:#fff; }
ul.listlist li { line-height:24px; background: url(http://ue2.17173.itc.cn/images/chufa/2012/icon.gif) no-repeat 0 -90px; padding-left:8px; }
ul.listlist .time { float:right; color:#999999; font-family:Arial; }
ul.listlist li a:hover { text-decoration:underline; }


/* cont5*/
.cont5{height:361px; margin-top:10px; overflow:hidden;}
.game-box{ width:472px; height:359px;background-color:#f5f3e8;}
.game-box .hd{ background: url(http://ue1.17173.itc.cn/images/chufa/2012/hd-bg.jpg) no-repeat 0px -150px; height:42px; line-height:42px;padding-left:30px; overflow:hidden; width:442px; overflow:hidden; }
.game-box .hd .tit{ color:#fff; font-size:16px; font-weight:bold; float:left;}
.game-box .hd .more{color:#f5f3e8; padding-right:20px;} 
.game-box .hd .more a{color:#f5f3e8; margin:0px 4px;}
.game-box .bd{border:1px solid #d4d0c4; border-top:none;}
.game-list {}
.game-list li{ width:136px; height:150px; overflow:hidden; float:left; display:inline; margin:10px 9px 0px;}
.game-list li img{ width:130px; height:98px;border:1px solid #c6bca3;padding:2px; background-color:#fff;}
.game-list li a:hover img{zoom:1; background-color:#976d1e; border-color:#976d1e;}

/* cont6*/
.cont6{ margin-top:10px;/* border:1px solid #d4d4d4; padding:20px 12px 15px; background-color:#fff;*/height:241px;}
.baike { width:630px; height:250px;overflow:hidden; }
.team { width:305px; background-color:#fff; height:250px; }
.team .hd { background:url(http://ue1.17173.itc.cn/images/chufa/2012/hd-bg.jpg) no-repeat 0 -200px; height:34px; line-height:34px;padding-left:30px; color:#5f3c00;}
.team .hd .title { font-size:14px; font-weight:bold;color:#5f3c00;}
.team .bd { padding:13px 0px 0px 5px; }
.team .bd p{color:#5f3c00; line-height:25px;}
.team .bd  a{color:#5f3c00;}
